Discover Government News

SUSE Container Update Advisory: suse/389-ds
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1232-1
Container Tags        : suse/389-ds:2.0 , suse/389-ds:2.0-13.27 , suse/389-ds:latest
Container Release     : 13.27
Severity              : important
Type                  : security
References            : 1040589 1198446 CVE-2022-1304 
-----------------------------------------------------------------

The container suse/389-ds was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:1718-1
Released:    Tue May 17 17:44:43 2022
Summary:     Security update for e2fsprogs
Type:        security
Severity:    important
References:  1198446,CVE-2022-1304
This update for e2fsprogs fixes the following issues:

- CVE-2022-1304: Fixed out-of-bounds read/write leading to segmentation fault
  and possibly arbitrary code execution. (bsc#1198446)

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2022:1887-1
Released:    Tue May 31 09:24:18 2022
Summary:     Recommended update for grep
Type:        recommended
Severity:    moderate
References:  1040589
This update for grep fixes the following issues:

- Make profiling deterministic. (bsc#1040589, SLE-24115)


The following package changes have been done:

- libcom_err2-1.46.4-150400.3.3.1 updated
- grep-3.1-150000.4.6.1 updated
- container:sles15-image-15.0.0-27.5.3 updated

SUSE: 2022:1232-1 suse/389-ds Security Update

June 1, 2022
The container suse/389-ds was updated

Summary

Advisory ID: SUSE-SU-2022:1718-1 Released: Tue May 17 17:44:43 2022 Summary: Security update for e2fsprogs Type: security Severity: important Advisory ID: SUSE-RU-2022:1887-1 Released: Tue May 31 09:24:18 2022 Summary: Recommended update for grep Type: recommended Severity: moderate

References

References : 1040589 1198446 CVE-2022-1304

1198446,CVE-2022-1304

This update for e2fsprogs fixes the following issues:

- CVE-2022-1304: Fixed out-of-bounds read/write leading to segmentation fault

and possibly arbitrary code execution. (bsc#1198446)

1040589

This update for grep fixes the following issues:

- Make profiling deterministic. (bsc#1040589, SLE-24115)

The following package changes have been done:

- libcom_err2-1.46.4-150400.3.3.1 updated

- grep-3.1-150000.4.6.1 updated

- container:sles15-image-15.0.0-27.5.3 updated

Severity
Container Advisory ID : SUSE-CU-2022:1232-1
Container Tags : suse/389-ds:2.0 , suse/389-ds:2.0-13.27 , suse/389-ds:latest
Container Release : 13.27
Severity : important
Type : security

Related News